# Re: Problems with Microtek ScanMaker 630

Christian Asam (Christian.Asam@gmx.de)
Tue, 16 Jun 1998 06:43:08 +0000

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Martin Ziegler: "High resolution for Connectix QuickCAM?"
- Previous message: Christian Asam: "Re: Problems with Microtek ScanMaker 630"
- Maybe in reply to: Christian Asam: "Problems with Microtek ScanMaker 630"
- Next in thread: Christian Asam: "Re: Problems with Microtek ScanMaker 630"

Bernd Schroeder wrote:
>
> Hi,
>
> On Mon, Jun 15, 1998 at 09:52:32AM +0000, Christian Asam wrote:
> > Hugo van der Kooij wrote:
>
> [...]
>
> > > Did you try a bunch of test without X11 running to see iff you could scan
> > > from the command line without problems?
> > I cant scan from the command line, as scanimage always segfaults.
> > xscanimage works fine otherwise, standalone and as gimp-plugin.
>
> It might indeed be helpful to know if the same thing happens if the
> scan is executed with scanimage.
>
> I have noticed a bug in the backend and (hopefully) have fixed it in
> the 0.3 version, that causes scanimage to crash with sigsegv at the end
> of a scan. If in your case scanimage crashes at the end of the scan, too,
> it should be possible to view the image with xv, though. xv complains
> that the image is truncated, but presents it properly, except that some
> few lines at the bottom of the image are missing.
It doesn't even scan... Here a sample:
bash-2.01$ scanimage -h
Usage: scanimage [OPTION]...

Start image acquisition on a scanner device and write PNM image data to
standard output.

-d, --device-name=DEVICE use a given scanner device
-h, --help display this help message and exit
-L, --list-devices show available scanner devices
-v, --verbose give even more status messages
-V, --version print version information
Segmentation fault

cu

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Martin Ziegler: "High resolution for Connectix QuickCAM?"
- Previous message: Christian Asam: "Re: Problems with Microtek ScanMaker 630"
- Maybe in reply to: Christian Asam: "Problems with Microtek ScanMaker 630"
- Next in thread: Christian Asam: "Re: Problems with Microtek ScanMaker 630"